---
layout: video
release_date:   2017-11-19 20:00:00 +0200
recording_date: 2017-11-10 20:15:00 +0200
duration: "90:00"
room: AM3
title:  "Zeichnen in LaTeX mit TikZ"
subtitle: "Zeichnungen und Animationen direkt in LaTeX setzen"
persons:
- "Malte Schmitz"
fahrplan_url: https://2017.nook-luebeck.de/2017/talk/tikz
#https://www.uuidgenerator.net/
uid: 7c0e51f6-ea9f-4886-be5d-d542c4a3fb77
yt: ""
mccc: "https://media.ccc.de/v/metanook-2017-11-zeichnen_in_latex_mit_tikz"
file: "https://video.chaotikum.net/metanook2017/tikz.mp4"
event: 49dd5db4-524b-4d2c-bd76-3915036ee78f
conferences:
- nook2017
- nook
---
Das TeX-Paket TikZ ermöglicht es, in LaTeX zu zeichnen. Wir wollen in diesem Vortrag aufzeigen, wie simple Zeichnungen, aber auch Graphen, Bäume und Diagramme durch wenige einfache Befehle direkt aus einem LaTeX-Dokument heraus gesetzt werden können.

Warum will man das? Weil schnell professionelle Zeichnungen entstehen. Weil die Zeichnungen perfekt zum restlichen LaTeX-Dokument passen, da sie das Schriftbild des umgebenden Dokuments übernehmen. Und weil es Spaß macht.

Im Vortrag werden schrittweise an konkreten Beispielen die Konzepte von TikZ erläutert. Wir beginnen mit einfachen Strichzeichnungen und arbeiten uns von da aus zu abstrakteren Konzepten wie Graphen, Bäumen oder Funktionsplots vor. Der letzte Abschnitt des Vortrags demonstriert, wie man TikZ mit dem LaTeX-Paket Beamer kombinieren kann, um elegante Vortragsfolien zu gestalten. Durch wenige zusätzliche Befehle werden aus in TikZ gesetzten Zeichnungen hilfreiche Animationen, mit denen auch komplexe Sachverhalte gut visualisiert werden können.

Für diesen Vortrag sind nur grundlegende Vorkenntnisse mit LaTeX nötig, da TikZ eine relativ eigenständige Syntax hat.