---
layout: verein
title: Spenden F.A.Q.
permalink: /verein/spendenfaq/
aside: true
image: "https://chaotikum.org/assets/nbsp2022a.jpeg"
---

# Spenden F.A.Q.

#### Ist meine Spende an euch steuerlich absetzbar?
Ja. Der Chaotikum e.V. ist ein gemeinnütziger Verein, Spenden an uns wirken
sich daher auf dein zu versteuerndes Einkommen aus.

#### Sind Mitgliedsbeiträge auch steuerlich absetzbar
Ja. Die Mitgliedsbeiträge im Chaotikum e.V. sind ebenfalls absetzbar.
Organisationen können Fördermitglieder im Chaotikum e.V. werden und so unsere
Arbeit kontinuierlich unterstützen.

#### Ich habe euch Geld gespendet, wann schickt ihr mir eine Spendenquittung?
Für Spenden und Mitgliedsbeiträge erhältst du am Anfang des Folgejahrs auf
Wunsch einen Zuwendungsbescheid (Die Spendenquittung). Diesen Wunsch kannst du
auch später noch äußern, dann erhältst du die Spendenquittung Anfang des
Folgejahres in dem du den Wunsch geäußert hast. Schreibe eine Mail an 
office@chaotikum.org. Wir benötigen deinen Namen, wie er auf deinem 
Ausweis steht, und deine Adresse um eine Spendenquittung ausstellen zu 
können. Zudem die Information um welche Spende es sich handelt und 
genügend Informationen um diese Glaubhaft dir zuordnen zu können 
(Z.B. Summe und Kontonummer). 

Du erhältst die Spendenquittung als PDF an die Adresse, von der 
du uns diese Daten schickst.

Bei Spenden bis 300 Euro reicht dem Finanzamt übrigens als Nachweis in der
Regel dein Kontoauszug zusammen mit dieser [Bescheinigung](https://wiki.chaotikum.org/_media/offizielles:chaotikumspenden.pdf). Dies gilt allerdings nur für Spenden, nicht für Mitgliedsbeiträge.

Mitglieder erhalten ihre Spendenquittung automatisch und müssen sich nicht
beim Vorstand melden.

#### Erhalte ich die Spendenquittung per Post oder als PDF?
In seinem Schreiben vom 18.06.2021 hat das Finanzamt Lübeck I 
die ordnungsgemäße Anzeige der Voraussetzung für die maschinelle 
Erstellung von Zuwendungsbestätigungen gemäß Abschnitt 10b.1 (4) 
EStR bestätigt. Daher stellen wir Spendenquittungen als PDF aus. 
Das geht einfacher und ist auch besser für die Umwelt.

Auf speziellen Wunsch können wir Spendenquittungen auch postalisch
zusenden.

Bescheinigungen über Aufwandsspenden oder Sachspenden erhältst du 
immer per Post.

#### Ich habe noch keine Spendenquittung erhalten. Woran kann das liegen?
Das könnte daran liegen, dass das Kalenderjahr, indem du gespendet hast, noch
nicht beendet ist oder du erst nach Ende des Jahres in dem du gespendet hast
um eine Spendenquittung gebeten hast.

Oder aber, dass uns deine Adresse nicht vorliegt. In diesem Fall schreibe 
eine Mail an office@chaotikum.org

#### Die Adresse auf meiner Spendenbescheinigung ist falsch, kann ich eine korrigierte Bescheinigung erhalten?
Wenn wir deine korrekte Adresse zum Jahreswechsel hatten und bei uns dann etwas schiefgegangen ist, natürlich.

Insbesondere Für Mitglieder gilt, dass ihr laut §7 (5) unserer Satzung verpflichtet seit Adressänderungen 
mitzuteilen. Wenn dies versäumt wurde, stellen wir keine korrigierte Bescheinigung aus. 

Bescheinigungen mit falschen Adressdaten dürfen nicht steuerlich geltent gemacht werden. 

#### Kann ich euch auch projektgebunden Geld spenden?
Manchmal haben wir Projekte, für die wir Spenden sammeln. Das machen wir mit sogenannten "zweckgebundenen Spenden". 
Darüber kann man dann z.B. auf unserer Website etwas lesen. Mehr dazu auch in den nächsten Abschnitten dieses Textes.

#### Kann ich auch zweckgebunden spenden 
Ja. Über den Betreff kannst du den Zweck deiner Spende deutlich machen. Wenn wir 
eine Zweckgebundene Spendenkampagne haben, machen wir auch immer klar, welcher 
"Betreff" dazu gehört.

Eine Spende mit diesem Betreff wird **ausschließlich** für diesen Zweck 
eingesetzt.

Aktuell gibt es die folgenden Kampagnen:
- **Freifunk**: (Spenden bitte mit dem Betreff "Freifunk")

Auch zweckgebundene Spenden sind steuerlich absetzbar.

#### Kann ich einfach irgendein Betreff verwenden und euch damit zwingen das Geld dafür auszugeben?
Nein. Wenn es keine entsprechende Kampagne (s.o.) gibt, betrachten wir die Spende als eine 
nicht zweckgebundene Spende.

#### Veröffentlicht ihr Spender namentlich auf eurer Webseite?
Privatsphäre ist uns wichtig, daher veröffentlichen wir keine 
Namen von Personen, die gespendet haben.

Ab einer Spende, die 10% unseres Jahresumsatzes ausmacht, werden wir 
veröffentlichen, dass es sich um eine Großspende einer Einzelperson 
handelt, da wir uns den Transparenzrichtlinien der Initiative 
„Transparente Zivilgesellschaft“ verpflichtet fühlen. Namen von 
Einzelpersonen werden jedoch auch bei einer sehr großen Spende nicht 
genannt. Die Namen von Unternehmen werden bei solchen großen Spenden jedoch veröffentlicht.

Dies ist ein Beschluss der ab 2021 gilt, das heißt ihr werdet diese
Informationen in den [Protokollen der Mitgliederversammlung](https://wiki.chaotikum.org/offizielles:protokolle:mitgliederversammlung) 
ab 2022 finden. Grundsätzliche Informationen zu Spenden finden sich 
auch in den Kassenberichten der Mitgliederversammlungen davor.

#### Nehmt ihr auch Sachspenden entgegen?
Grundsätzlich ja, aber bitte nur nach vorheriger Absprache mit uns. Schreibe
einfach an office@chaotikum.org

Insbesondere Sachspenden gebrauchter Gegenstände stellen steuerrechtlich ein Problem dar. Das hat mit der Schwirigkeit zu tun, den tatsächlichen Wert der Spende zu ermitteln. Hier besteht die Gefahr, dass das Finanzamt die Spendenbescheinigung ablehnen könnte. Du kannst allerdings gebrauchte Gegenstände dem Verein Schenken. Daraus entsteht kein Steuervorteil. Aber so ist es leicht möglich, nützliche gebrauchte Objekte in die Vereinsräume zu kriegen.

#### Wie lange speichert ihr meine Daten?

Kopien von Spendenbescheiden sowie Rückersttungsanträge und Rechnungen werden für 10 Jahre aufbewahrt. Sie werden nach Vollendung des 10 Jahres nach dem Jahr ihres Anfallens gelöscht/vernichtet (10+1 Jahre). Informationen dazu findest du in unserer [Datenschutzerklärung](https://chaotikum.org/datenschutzerk/)

#### Ich habe immer noch offene Fragen. An wen kann ich mich wenden?
Schreibe einfach an office@chaotikum.org
