---
layout: video
release_date:   2020-02-17 20:00:00 +0200
recording_date: 2019-11-08 21:15:00 +0200
duration: "45:00"
room: AMS1
title:  "Wie werden IT-Projekte erfolgreich?"
subtitle: "Was unterscheidet erfolgreiche IT-Projekte von kaputten Projekten?"
persons:
- "Alexander Bernhardt"
fahrplan_url: https://2019.nook-luebeck.de/talks/wie-werden-it-projekte-erfolgreich/
#https://www.uuidgenerator.net/
uid: 70307af7-3c87-418f-bdb4-841545557986
yt: ""
mccc: "https://media.ccc.de/v/wie-werden-it-projekte-erfolgreich"
file: "https://video.chaotikum.net/nook19/2019-11-08-nook-wie-werden-it-projekte-erfolgreich.mov"
event: d7c1b6e7-705d-4091-a71a-72e3376de153
conferences:
- nook2019
- nook
---
Software-Entwicklung und IT-Projekte laufen oft aus dem Ruder- sehr viele Vorhaben erreichen die ursprünglichen Ziele nicht, oder nur sehr viel später und dann nicht im geplanten Budget. Diese Erkenntnis ist keineswegs neu, in den letzten 10 Jahre kamen als Reaktion darauf neue agile Projektmanagement Methoden wie Scrum in Mode. Die Ergebnisse sind nach meiner Einschätzung allerdings eher ernüchternd.

Dabei gibt es keine Zauberformel hinter Software-Entwicklung– gute Projektleitung, definierte Verantwortungen und ein paar Methoden und Tools reichen schon. Den Fokus in meinem Talk werde ich auf den Bereich Anforderungsmanagement und Zeitabschätzung legen- also die Themen, die Entwickler erfahrungsgemäß am wenigsten mögen- die aber für den Erfolg oft ausschlaggebend sind.

Ich zeige einige Beispiel aus der Praxis von Web-Projekten im Bereichen von 5.000 bis 100.000 EUR.

